<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Imagina - ZPU</title>
		<link rel="icon" type="image/png" href="../images/favicon/zpu.png">
		<link rel="StyleSheet" href="../css/estil_lletres.css" type="text/css">
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="../index.html"><img src="../images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="../index.html">Discografía</a>
						<ul>
							<li><a href="lletra01.html">Palabra</a></li>
							<li><a href="lletra02.html">Última llamada</a></li>
							<li><a href="lletra03.html">Mal bicho</a></li>
							<li><a href="lletra04.html">Hay vida</a></li>
							<li><a href="lletra05.html">Anónimo</a></li>
							<li><a href="lletra06.html">Ven, pasa</a></li>
							<li><a href="lletra07.html">Ahora quien</a></li>
							<li><a href="lletra08.html">Represento</a></li>
							<li><a href="lletra09.html">Calles frías</a></li>
							<li><a href="lletra10.html">Carta abierta</a></li>
							<li><a href="lletra11.html">Mi mejor amigo</a></li>
							<li><a href="lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Imagina</h2>
					<div class="articulo">
						<br>
						Imagina que te sientes diferente, <br>
						Que te tratan raro, que hay algo en la gente Que te da reparo,<br> 
						Vas contracorriente, Ya de adolescente eres tu propio referente, <br>
						Un tanto irreverente pero en mente tienes algo claro. <br><br>

						En tu alma llueve a cántaros y en la del resto sale el sol, <br>
						Un griego entre los bárbaros, escaso como un sí bemol. <br>
						‘Beat ´em all’ como lema, yo no soy la masa, <br>
						No sé qué les pasa, metas pasan, pero yo hice call. <br><br>

						Siempre dispuesto a la apuesta, <br>
						A la gesta de prestar tu manifiesto al que te siente y al que te detesta. <br>
						Y una orquesta está en tus cascos <br>
						Gritando a viva voz una respuesta ante los chascos,<br><br>

						Los fiascos y las despedidas, sabes lo que cuesta responder un no, <br>
						Sabes que al hacerlo todo tu ser se llenó, <br>
						(No) no es nada concreto, no es proselitismo, <br>
						Es más por el respeto que te entregas a ti mismo. <br><br>

						Así que con dolor le dices 'chao' a aquel amor, a aquellas amistades <br>
						Que vuelan como el vaho de las ciudades. <br>
						Imagina que le cuentas tus intimidades a una hoja blanca <br>
						Y vuelcas los infiernos de tu Hades de forma tan franca <br><br>

						Que otro se identifica, que tu verso le inquieta <br>
						Porque cuentas su parte secreta en tu libreta, <br>
						Y hace volteretas el corazón que presta atención, <br>
						Surge una pasión ¿Te imaginas que pudieras ser poeta? <br><br>

						<b>
						[Estribillo] <br>
						Imagina, que te juzgan que no te hacen daño <br>
						Porque tu humildad y tu ego tienen el mismo tamaño. <br>
						Imagina, que tu sueño se hace realidad <br>
						Que el miedo cede frente al fuego de tu voluntad. <br><br>
						</b>

						Imagina, que las líneas duermen en tu almohada <br>
						Y nadie imaginaba que fueras capaz de nada. <br>
						Imagina, porque a veces tras esa neblina <br>
						Surge la persona que hace cosas que nadie imagina.<br><br>

						Imagina que no lo haces mal del todo, amigos te repudian, <br>
						Dicen que pierdes el tiempo, que debes estudiar. <br>
						Que tus quimeras no pagarán las facturas, <br>
						Que vendrá la lluvia y las pasarás pu*** si no te apresuras <br><br>

						A pasar por el aro. Con el beso de Judas <br>
						Te estrecharán la mano, murmurando: ‘A ver si maduras’.<br> 
						Sudas porque sabes que hay cerraduras <br>
						Que si no se abren ahora ya no van a hacerlo nunca. <br><br>

						Imagina que conservas la fe ante la mentira del cínico, <br>
						Aunque no sepas qué hacer en el momento más crítico. <br>
						Que tu cuaderno es tu designio bíblico, <br>
						Tu sangre, tu Levítico, tu Código Científico. <br><br>

						Que va tu estado anímico en cada paso que das, <br>
						Que un corazón analítico quizá es para los demás, <br>
						Para ti, un palo. Tú que vuelas cual pájaro en su párrafo <br>
						Y la escritura es tu bálsamo y observas la vida como un regalo. <br><br>

						Así que con tesón prosigues tu camino, <br>
						Solo, pero no tan solo si caminas contigo. <br>
						Y poco a poco otros suben a tu tren, <br>
						Cansados de esperar en el andén de vivir otra piel y cada vez son más. <br><br>

						¿Te imaginas que tus páginas surcan el globo <br>
						en miles de personas cálidas después de todo? <br>
						¿Te imaginas que tu sueño se vuelve real <br>
						y puedes compartirte en cientos de escenarios al final? <br><br>

						<b>
						[Estribillo] <br>
						Imagina, que te juzgan que no te hacen daño <br>
						Porque tu humildad y tu ego tienen el mismo tamaño. <br>
						Imagina, que tu sueño se hace realidad <br>
						Que el miedo cede frente al fuego de tu voluntad. <br><br>
						</b>

						Imagina, que las líneas duermen en tu almohada <br>
						Y nadie imaginaba que fueras capaz de nada. <br>
						Imagina, porque a veces tras esa neblina <br>
						Surge la persona que hace cosas que nadie imagina.<br><br> 

						“Pienso, que abecés la persona que nadie imagina capas de nada, es la que hace cosas, que nadie, imagina”
					</div>
				</div>
				<div class="clear"></div>
			</div>
		
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="../images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="../images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="../images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick="topFunction()" type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>